/*** agrega aqui los estilos necesarios para modificar el template ***/
.bs-grid-header__logo img {
    max-width: 10rem;
    max-height: 7rem;
}
.cart-items {
    background: #F2C029;
}
.navbar-toggler {
    color: white;
    border: 2px solid #fff;

}
.btn-cart, .btn-login, .btn-search {
    color: white;
}
.bs-categories__item {
    background: #CC0070;
}
.bs-collection__product-title {
    font-weight: NORMAL;
}
.bs-collection__product-final-price {
    font-weight: normal;
    color: black;
}
.bs-product__title {
    font-size: 1.5rem;
    font-weight: normal;
}
.bs-product__final-price {
    font-size: 1.5rem;
}
.bs-discount.template {
    font-weight: normal;
}
.bs-footer__top-section {
    font-size: medium;
}
.bs-footer {
    background: linear-gradient(rgb(0 0 0 / 90%), rgb(0 0 0 / 40%)), url(nuevofooter.jpg);
    background-size: 100%;
    background-position: center;
}
.bs-copyright {
    background: transparent;
}
.bs-menu__lv1, .bs-menu__lv2, .bs-menu__lv3 {
    text-transform: uppercase;
}
.bs-footer__link {
    font-size: 1rem;
}